<?xml version="1.0" encoding="utf-8"?>
<soap-env:Envelope xmlns:soap-env="http://schemas.xmlsoap.org/soap/envelope/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd">
  <soap-env:Body>
    <soap-env:Fault xmlns:soap="http://schemas.xmlsoap.org/soap/envelope/">
      <faultcode>soap-env:Client.3277</faultcode>
      <faultstring>La sumatoria del total valor de venta - operaciones gravadas de línea no corresponden al total - Detalle: xxx.xxx.xxx value='ticket: 1766618626261 error: INFO : 3277 (nodo: "cac:TaxSubtotal/cbc:TaxableAmount" valor: "1618.00")'</faultstring>
    </soap-env:Fault>
  </soap-env:Body>
</soap-env:Envelope>